| SoapySDR 0.8.1-ARCH Vendor and platform neutral SDR interface library

Namespaces | Functions
Time.hpp File Reference
`#include <SoapySDR/Config.hpp>`
`#include <SoapySDR/Time.h>`

Go to the source code of this file.

## Namespaces
namespace | SoapySDR

## Functions
static long long | SoapySDR::ticksToTimeNs (const long long ticks, const double rate)
static long long | SoapySDR::timeNsToTicks (const long long timeNs, const double rate)

## Detailed Description

Utility functions to convert time and ticks.

Copyright
  Copyright (c) 2015-2015 Josh Blum SPDX-License-Identifier: BSL-1.0